<script>
	import { goto } from '$app/navigation';
	import { browser } from '$app/environment';

	if (browser) {
		// setTimeout needed for goto to work on ios...
		setTimeout(() => goto('/streams', { replaceState: true }), 0);
	}
</script>

<svelte:head>
	<title>apt-get's auditorium</title>
</svelte:head>
